body {
	color: #333;
}
#allwrap {
  background: #fff;
  border: 1px solid #ccc;
}
#topmenu {
	background:url("../images/menu_bg.png") repeat scroll 0 0 transparent;
	border-bottom:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	margin:0 auto;
}



/*#header {
	background: url("../images/header_bg.png");
	margin: 0 auto;
	min-height:200px;
	}*/	
#logo {

}
#logo h1 {
	color:#135400;
	
}
#logo a:link, #logo a:visited, #logo a:hover, #logo a:active {
border: none;
}
#logo h1 a:link, #logo h1 a:visited, #logo h1 a:hover, #logo h1 a:active {
color: #135400;
text-decoration: none;
}
#headerright{
	background: none;
}

#headerright h1 {
	color:white;
	font-size:1.5em;
	margin-top:2em;
	text-shadow:0 1px #333333;
	text-transform:uppercase;
}

#headerright_bottom {
font-size:0.9em;
}
#logo h2{
	color:#135400;
}
h2,.contentheading {
color: #135400;
}
h4 {
color: #135400;

}
h5 {
color: #000;
}
h6 {
color: #000;
}
#search{
	background: none;
}
#wrap {
	background: none;
}
#cbody {

}
#content60 {
	background: none;
}
#pathway {
	background: none;
}
#content {
	background: none;
}
#footer {
	background: #333333;
	color: #135400;
}

#footer a {
color:#fff;
}

#footer .moduletable {
background: none;
}
#sidebar {
	background: none;
}
#sidebar-2 {
	background: none;
}
fieldset{

}
.componentheading {
	color: #333;
}
.mosimage_caption {
color:#135400;
}
border:2px solid;
display:block;
float:right;
margin-left:20px;
margin-left:20px;
max-width:200px;
}
}
/* ==== MODULES =======================================  */
.moduletable {
	background: none;
}
.moduletable h3 {
	color:#135400;
	/*border-bottom: 1px solid #99a;*/
}
/* ==== TEXT MODULES =======================================  */
.moduletable_text {
	background: none;
}
.moduletable_text h3 {
	color:#135400;
	background: none;
  border-bottom: 1px solid #99a;
}
/* ==== SIDEBAR MODULES =======================================  */
#sidebar .moduletable {
	background: none;
}
#sidebar .moduletable h3 {
	color:#135400;
background: none;
border-bottom: 1px solid #99a;
}
/* ==== SIDEBAR2 MODULES =======================================  */
#sidebar-2 .moduletable {
	background: none;
}
#sidebar-2 .moduletable h3 {
	color:#333;
background: none;
border-top: 1px solid #333;
font-variant:small-caps;
}

/* ======= SIDE MENUS ================================  */
.moduletable_menu {
background: none ;

padding: 0px 0px 5px 0px;
margin-bottom:15px;
}
.moduletable_menu h3 {
color:#333;	
background: none;
border-bottom:1px solid #333;
font-variant:small-caps;
}
.moduletable_menu li {
	border-bottom: 1px dotted #333;
}
.moduletable_menu li ul li {
	border-bottom:0px solid #ccc;
	border-top:0px dashed #e4e4e4;
	background: none;
}
/* ========== content ======================*/
.contenttoc{
display:block;
float:right;
margin-left:20px;
max-width:200px;
}

.contenttoc th {
border-bottom:1px solid #333;
display:block;
padding:5px;
width:200px;
color:#333333;
font-variant:small-caps;
margin:0.5em 0;
}

.contenttoc td {
padding:3px 0 3px 1em;
border-bottom:1px dotted #333333;
}
.small{
color:#135400;
}

td.sectiontableentry1 {
}
td.sectiontableentry2 {
}
tr.sectiontableentry1 {background: none; }
tr.sectiontableentry2 {background: none; }

/* ========== Gcalendar ======================*/

.countdown_descr {
color:#fff;
background:black;
}
